Controlling Internet use

Controlling Internet use copyright 2004 Symantec

Parental Control lets parents manage their children's Internet access by controlling the following:

Web sites | Block access to sexually explicit, violent, or otherwise inappropriate Web pages.
Programs | Block categories of Internet programs that are not safe for children to use unsupervised.
Newsgroups | Restrict access to discussion groups related to extreme, illegal, or inappropriate topics.

Child users cannot make any changes to Parental Control settings.

More Information


About Parental Control

About Parental Control copyright 2004 Symantec

Parental Control categorizes Web sites by topic, newsgroups by text string, and Internet programs by type.

When you turn on Parental Control, it blocks any incoming information from restricted Web sites and newsgroups. It also blocks all outgoing information from restricted Internet programs.

Parental Control settings are linked to user accounts. When users log on to their accounts, Parental Control uses the settings associated with the accounts until the users log off.

Symantec updates the list of blocked Web sites regularly. Run LiveUpdate often to ensure that you have the most updated list.


Turn on or turn off Parental Control

Turn on or turn off Parental Control copyright 2004 Symantec

Supervisor and Adult users can turn Parental Control on or off. Adult users can change Parental Control settings for their accounts. Supervisor users can also make changes to any user's Parental Control settings. Teenager and Child users cannot make any changes to Parental Control.

To turn on or turn off Parental Control

  1. In the main window, click Parental Control.
  2. In the lower-right corner of the window, click Turn Off or Turn Off.

Parental Control tracks its activity on the Event Log's Restrictions tab. Check this tab periodically to monitor the effectiveness of your Parental Control settings.


Customize Parental Control

Customize Parental Control copyright 2004 Symantec

You can add or remove categories to or from the list of blocked Web sites, newsgroups, and Internet programs. You can also exclude specific sites and newsgroups from blocking and create a list of permitted Web sites and newsgroups.

There are separate procedures for blocking Web sites, programs, and newsgroups.

More Information

About Parental Control
Turn on or turn off Parental Control
Restrict Web site access
Restrict programs that access the Internet
Restrict newsgroup access


Restrict Web site access

Restrict Web site access copyright 2004 Symantec

There are two ways to restrict Web site access:

  • Block Web sites by category.
    Specify which categories of sites users can and cannot access. You can also add or remove specific sites to or from the list of blocked sites in a category. Use this option to restrict users from visiting specific types of Web sites, but to allow everything else.
  • Create a list of Web sites that can be visited.
    Specify the Web sites that all users can visit. Use this option to strictly control users' Internet activities, as all Web sites not on the list are blocked, regardless of users' account types.

More Information

Customize Parental Control
Block Web sites by category
Block additional sites
Create a list of permitted Web sites
Create exceptions for specific sites
Submit Web sites to Symantec


Block Web sites by category

Block Web sites by category copyright 2004 Symantec

Parental Control includes an extensive list of categorized Web sites. You can select which categories of sites are appropriate for each account on your computer.

Before blocking Web sites by category, run LiveUpdate to ensure that the list of Web sites is up-to-date.

To block Web sites by category

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, in the Parental Control settings for drop-down list, select the account that you want to change.
  3. Click Sites.
  4. In the Sites window, click Specify blocked sites.
  5. Under Web site categories to block, check the categories that you want to block for this account.
  6. Click OK.
  7. When you are done specifying sites, click OK.

More Information

Customize Parental Control
Block additional sites
Create a list of permitted Web sites
Create exceptions for specific sites
Submit Web sites to Symantec
 Keeping current with LiveUpdate


Block additional sites

Block additional sites copyright 2004 Symantec

Parental Control lets you restrict access to specific Web sites or domains that are not included in one of the categories of blocked sites. If you block a domain, all Web sites within the domain are included. For example, if you block the domain uninvitedads.com, Parental Control will block all Web sites at that domain, including www.uninvitedads.com and images.uninvitedads.com. If you block images.uninvitedads.com, only that Web site will be blocked.

To block or unblock specific sites

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, in the Parental Control settings for drop-down list, select the account that you want to change.
  3. Click Sites.
  4. In the Sites window, click Specify blocked sites.
  5. Click Add.
  6. In the Add Web site to Blocked List window, type the URL of the site that you want to add.
  7. Click OK.
  8. Repeat the previous three steps for each Web site that you want to add.
  9. When you are done adding sites, click OK.

More Information

Customize Parental Control
Block Web sites by category
Create a list of permitted Web sites
Create exceptions for specific sites
Submit Web sites to Symantec


Create exceptions for specific sites

Create exceptions for specific sites copyright 2004 Symantec

If a site you need to view belongs to a blocked category, you can create an exception for this site. This allows you to permit access to specific Web sites that belong to blocked categories while still blocking other sites of this type.

You can create exceptions for individual Web sites or entire domains. If you create an exception for a domain, all Web sites within the domain are included. For example, if you create an exception for the domain msn.com, Parental Control will allow access to all Web sites at that domain, including www.msn.com and messenger.msn.com. If you create an exception for messenger.msn.com, only that Web site will be viewable.

To create exceptions for specific sites

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, in the Parental Control settings for drop-down list, select the account that you want to change.
  3. Click Sites.
  4. In the Sites window, click Specify blocked sites.
  5. Click Exceptions.
  6. In the Exceptions window, click Add.
  7. In the Add Web site to Exception List window, type the URL of the site that you want to add.
  8. Click OK.
  9. Repeat the previous three steps for each Web site that you want to add to your exceptions list.
  10. When you are done adding sites, click OK.


Create a list of permitted Web sites

Create a list of permitted Web sites copyright 2004 Symantec

You can strictly control Web access by creating a list of Web sites that people using this computer are allowed to access. Any sites that are not on the list of permitted Web sites are blocked. Everyone who uses this computer can visit approved sites only, regardless of their account types.

To create a list of permitted Web sites

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, in the Parental Control settings for drop-down list, select the account that you want to change.
  3. Click Sites.
  4. In the Sites window, click Specify permitted sites.
  5. Click Add to create a new entry in the list.
  6. In the Add Web site to Permitted List window, type the URL (Web address) of the site that you want to add.
  7. Repeat the previous two steps for each Web site that you want to add.
  8. Click OK.


Submit Web sites to Symantec

Submit Web sites to Symantec copyright 2004 Symantec

Symantec regularly updates the list of Web sites blocked by Parental Control. You can help ensure that the list is comprehensive by suggesting new sites, new categories for sites, and sites that should be removed from the list. To submit suggested changes to Symantec, visit
http://www.symantec.com/avcenter/cgi-bin/nisurl.cgi


Restrict programs that access the Internet

Restrict programs that access the Internet copyright 2004 Symantec

Programs access the Internet for many reasons. Your Web browser accesses the Internet to display Web pages. LiveUpdate accesses the Internet to retrieve program and protection updates for Symantec products. Microsoft NetMeeting accesses the Internet to let users conduct meetings over the Internet.

While most programs' Internet access attempts are benign, some Trojan horses and other programs may download malicious programming or upload personal information. Parental Control lets you control how programs access the Internet. Parental Control can block categories of Internet programs and limit how certain groups of Internet programs can be used.

Program limitations are intended for use with Child and Teenager accounts. Users with Adult accounts will be able to override program restrictions on a per-program basis.


Block and permit categories of Internet programs

Block and permit categories of Internet programs copyright 2004 Symantec

Parental Control organizes Internet programs into categories.

By default, Child users can access the Internet with programs in the General, Email, Web Browsers, and User categories only.

The categories include the following:

General | Programs that do not fall under any other category.
Chat | Programs that let you engage in conversations with other users or communities online using text, voice, or video. Examples include mIRC, Pirch, ICQ, NetMeeting, Internet Phone, Net2Phone, and CU-SeeMe. Restricting this category of programs does not block Web-based chat that appears in your browser.
Conferencing & Collaboration | Programs that let two or more users communicate directly with one another. This category includes programs that let users collaborate through the use of a program, such as whiteboard programs and Web browsers. Examples include NetMeeting, ICQ, MSN Messenger, Yahoo! Messenger, and Internet Phone.
Email | Programs that access email servers, known as email clients. Examples include Microsoft Outlook Express and Eudora. Restricting this category of programs does not block Web-based email that appears in your browser, such as Hotmail.
Education & Family | Educational programs that access the Internet.
File Transfer | Programs that let users transfer files to and from their computers. Examples include CuteFTP and BulletFTP.
Instant Messaging | Programs that let users instantly send messages and files to other users currently running the same instant messenger program. Examples include ICQ, Yahoo! Messenger, MSN Messenger, and AOL Instant Messenger.
Newsreaders | Programs that access newsgroups. Examples include Xnews and Agent.
Networked Games | Games that access a network or the Internet to let users play with or against one another.
Web Browsers | Programs that provide users with access to the World Wide Web. Examples include Microsoft Internet Explorer and Netscape Navigator.
User Categories | Additional categories in which you can create additional classifications of programs.

Blocking a program from accessing the Internet does not prevent users from running the program. A program may stop responding when Parental Control prevents it from connecting to the Internet. Before making changes to program settings, ensure that users understand that their computers may stop responding if they use blocked programs.

To block and permit categories of Internet programs

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, on the Settings For menu, select the account that you want to change.
  3. Click Programs.
  4. In the Programs dialog box, under Program Categories, select the categories of programs that this account is allowed to use.
  5. Click OK.


Restrict newsgroup access

Restrict newsgroup access copyright 2004 Symantec

Parental Control blocks newsgroups based on text strings, which are groups of letters found in the names of the newsgroups.

When users access newsgroups, Parental Control compares the names of the newsgroups that they attempt to view with a list of text strings you create. Parental Control then blocks or permits access to newsgroups containing those text strings.

When newsgroups are blocked, newsreader programs will not include their names in the master list of available newsgroups that users can view. If a user attempts to post a message in the newsgroup, Norton Internet Security automatically blocks the post.

By default, Child users cannot use newsreader programs. To allow Child users to view newsgroups, you must unblock the newsreaders programs category.

More Information

Customize Parental Control
About newsgroup names
Enter text strings to block or permit
Create exceptions to blocked newsgroups
 To block and permit categories of Internet programs


About newsgroup names

About newsgroup names copyright 2004 Symantec

Newsgroup names become more specific as you read from left to right. For example, the newsgroup alt.history is a general discussion about historical events and people. Within that group are more specific discussions. For example, alt.history.ocean-liners is a more specific discussion about the history of ocean liners, and alt.history.ocean-liners.titanic is an even more specific discussion about the Titanic.

You can use this structure to precisely identify blocked or permitted newsgroups. For example, to block comp.security.pgp.discuss (discussion about the computer security tool Pretty Good Privacy) while still allowing users access to comp.security (general computer security issues), you can enter comp.security.pgp. This blocks newsgroups with comp.security.pgp in their names while still allowing access to other comp.security newsgroups.

You can also block or permit newsgroups using partial group names. For example, you could block all newsgroups with the word sex in their names by entering sex in the blocked newsgroup list.

Be careful when entering short text strings. The newsgroup filter blocks or permits all newsgroups with names that match text strings, so you may inadvertently block newsgroups that you want users to be able to access. For example, blocking sex also blocks newsgroups with names containing words like sextant and sexagenarian.

When entering text strings, do not use wildcard characters such as asterisks.


Enter text strings to block or permit

Enter text strings to block or permit copyright 2004 Symantec

Parental Control includes a list of text strings that block newsgroups that many people would find objectionable. You can add strings to customize Parental Control.

Each computer can have only one list of permitted or blocked newsgroups.

To enter text strings to block or permit

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, on the Settings For menu, select the account that you want to change.
  3. Click Newsgroups.
  4. In the Specify Newsgroups window, select the action that you want to take. Your options are:

    Specify permitted newsgroups

    Identify text strings to permit.

    Specify blocked newsgroups

    Identify text strings to block.

  5. Click Add.
  6. Type a text string to block or permit.
  7. Click OK.


Create exceptions to blocked newsgroups

Create exceptions to blocked newsgroups copyright 2004 Symantec

If you create a list of blocked sites, you may find that a newsgroup that you need to access is also blocked. Parental Control lets you create exceptions that give access to specific blocked newsgroups. For example, you can block access to all comp.security newsgroups while still allowing access to comp.security.firewalls.

To create exceptions to blocked newsgroups

  1. In the main window, double-click Parental Control.
  2. In the Parental Control window, on the Settings For menu, select the account that you want to change.
  3. Click Newsgroups.
  4. In the Specify Newsgroups window, click Specify Blocked Newsgroups.
  5. Click Exceptions.
  6. Click Add.
  7. In the Add Newsgroup to Exceptions List window, type the complete name of the newsgroup that you want to unblock.
  8. Click OK.
  9. When you are done adding exceptions, click OK.


Log on

Log on copyright 2004 Symantec

Each account includes specific Internet access rights and other privileges. Log on to an account to use its access rights and privileges.

To automatically log on the account each time the program starts, make the account the Startup Account.


Adding a newsgroup to a Block or Permit list

Adding a newsgroup to a Block or Permit list copyright 2004 Symantec

You can block or permit newsgroups using partial group names. For example, you could block all newsgroups with the word sex in their names by entering sex in the blocked newsgroup list.

Be careful when entering short text strings. The newsgroup filter blocks or permits all newsgroups with names that match text strings, so you may inadvertently block newsgroups that you want users to be able to access. For example, blocking sex also blocks newsgroups with names containing words like sextant and sexagenarian.

When entering text strings, do not use wildcard characters such as asterisks.


Exceptions

Exceptions copyright 2004 Symantec

If you need to access a specific blocked newsgroup, you can create an exception for that newsgroup. For example, if you have blocked all newsgroups with the word "binaries" in their names, create an exception for the group you want to unblock.